ISXEVE - Bug #1462

Crashing as of todays patch 20150929.0008 while Missioning with SB
2015-10-05 01:54 PM - camikaze

Status: Resolved
Priority: High
Assignee:

Category:

Target version:

vbulletin_issue_id:

Description
The crash occurs about after 10 Minutes of running SB. It happens always, had no issues before the 0008 patch.

Software: Inner Space Kernel 1.13 Build 6102 (Sat Sep 19 14:29:23 2015)
Current time: Mon Oct 05 20:46:41 2015

Crash: 0x76523E28: Exception 0xe06d7363 in module KERNELBASE.dII
Additional information: .NETO GetMember Name

Registers:

eax=00AC5BCO ebx=76616001 ecx=00000003 edx=00000000
edi=00AC5C70 esi=24E8C410 ebp=00AC5C1C esp=00AC5BCO0

Stack:

E06D7363 00000001 00000000 76523E28 00000003 19930520 00AC5C70 24E8C410
17C5E1E7 00AC5CCO0 00AC5C70 76616001 00000000 00AC5C24 24D81FD0O FFFFFFFF
00AC5C30 24B659B3 00AC5C9C 00AC5CEC 17C5E1D7 6DA982AB 00AC5D8C 00AC5C5C
72AA9339 E06D7363 00000001 00000003 00AC5C50 72A9ED74 00AC5D8C E06D7363
00000001 00000000 00000000 00000003 19930520 00AC5C70 24E8C410 00AC5D10
24B66545 00AC5C70 24E8C410 17C5E197 24DE3B84 28ABF548 00000001 0000000B
24E9ACF4 00000000 28ABF610 00AC5C98 77A0DAB8 00000000 0000000F 24DE3B90
00000000 00000000 00000000 FFFFFFFF 24DE4644 00000000 24DE3B98 28ABF610
24DE3B70 28ABF520 24E9AC01 0000000B 24E9ACF4 72B2DD00 24DE464C 0000000B
00ACS5D0C 00000000 0000000F 24DE3B7C 00000000 00000000 00000000 FFFFFFFF
00AC5D64 00AC5D64 24D82288 00000000 00AC5D70 24C3443F 00AC5D30 17C5E097
CD3AF5F0 00AC5D8C 24C96B00 CD3AF590 24DE3A84 28ABF610 17C5E001 00000008
24E9ACF4 76616000 CD3AF5F0 003AF5F0 00616001 00000000 0000000F 17C5E097
00000000 00ACEDBC 24DA04E8 00000002 00AC6DC8 24C33872 00AC5D94 17C5D02F
24E1C3E0 72A9ED74 766160C0 ED2877C8 CD3AF590 24C96B00 CD3AF590 24E1AD34
00000000 39323930 3030302E 07930038 00000000 0000000F 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000

Module addresses in stack:

KERNELBASE.dII+B3E28
isxeve.dll+33C410
KERNEL32.DLL+26001
isxeve.dll+231FDO
isxeve.dll+159B3
MSVCR120.dl1+19339
MSVCR120.dll+ED74
isxeve.dll+33C410
isxeve.dll+16545
isxeve.dll+33C410
isxeve.dll+293B84
isxeve.dll+34ACF4
ntdll.dll+3DAB8
isxeve.dll+293B90
isxeve.dll+294644
isxeve.dll+293B98
isxeve.dll+293B70
isxeve.dll+34ACO1
isxeve.dll+34ACF4
MSVCR120.d1I+9DD00
isxeve.dll+29464C
isxeve.dll+293B7C
isxeve.dll+232288
isxeve.dll+E443F
isxeve.dll+146B00
isxeve.dll+293A84
isxeve.dll+34ACF4
KERNEL32.DLL+26000
exefile.exe+1F5F0
isxeve.dll+2504E8
isxeve.dll+E3872
isxeve.dll+2CC3E0
MSVCR120.dll+ED74
KERNEL32.DLL+260C0
isxeve.dll+146B00
isxeve.dll+2CAD34

System:

Windows Version: Windows 10 Pro//10240.th1.150807-2049
Process Memory Usage: 917MB

System Physical RAM: 8615/16328MB

Page File: 15848/26568MB

Virtual Memory: 27/4095MB (Extended: OMB)

CPU 1: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz @ 3492MHz

CPU 2: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz @ 3492MHz
CPU 3: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz @ 3492MHz
CPU 4: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz @ 3492MHz
CPU 5: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz @ 3492MHz
CPU 6: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz @ 3492MHz
CPU 7: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz @ 3492MHz
CPU 8: Intel(R) Core(TM) i7-3770K CPU @ 3.50GHz @ 3492MHz

CPU Affinity Mask: OxFF

Video 1://./DISPLAY1/AMD Radeon HD 7800 Series
Video 2: //./DISPLAY2/AMD Radeon HD 7800 Series
Video 3: //./DISPLAY3/AMD Radeon HD 7800 Series
Video 4: //./DISPLAY4/AMD Radeon HD 7800 Series
Video 5: //./DISPLAY5/AMD Radeon HD 7800 Series
Video 6: //./DISPLAY6/AMD Radeon HD 7800 Series
Sound:

DirectX: 4.09.00.0904

Internet Explorer: 9.11.10240.16384

2024-04-17 2/6




Loaded Modules:

Module 0x00390000-0x0041B000: D:/GAMES/EVE/bin/exefile.exe (Wed Sep 09 14:28:21 2015)

Module 0x03000000-0x0323E000: C:/Program Files (x86)/InnerSpace/IS-Kernel.dll (Sat Sep 19 14:29:16 2015)
Module 0x03300000-0x03390000: C:/Program Files (x86)/InnerSpace/InnerSpace.dll (Sat Sep 19 14:29:23 2015)
Module 0x05000000-0x050F2000: C:/Program Files (x86)/InnerSpace/ISUL.dIl (Sat Sep 05 14:59:06 2015)
Module 0x08110000-0x08232000: D:/GAMES/EVE/bin/ccpBrowserHost.pyd (Fri Mar 15 13:05:09 2013)

Module 0x08270000-0x08282000: D:/GAMES/EVE/bin/pychartdir27.pyd (Sun Sep 19 19:56:42 2010)

Module 0x0DD80000-0x0DDCA000: D:/GAMES/EVE/bin/cudart32_30_9.dll (Sat Dec 19 04:43:46 2009)

Module 0xOEBD0000-0x0EE06000: D:/GAMES/EVE/bin/chartdir.dll (Mon Sep 06 13:31:31 2010)

Module 0x24B50000-0x24F87000: C:/Program Files (x86)/InnerSpace/Extensions/ISXDK34/isxeve.dll (Mon Oct 05 19:37:01 2015)
Module 0x568B0000-0x56F58000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/clr.dll (Thu Jul 30 00:01:10 2015)
Module 0x57520000-0x575F4000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/diasymreader.dll (Mon Jun 01 03:35:36 2015)
Module 0x57600000-0x576F5000: C:/WINDOWS/SYSTEM32/MSVCR120_CLR0400.dll (Thu Apr 09 03:18:53 2015)
Module 0x57700000-0x5778E000: C:/WINDOWS/SYSTEM32/XAudio2_7.dll (Wed Jun 02 11:35:01 2010)
Module 0x57790000-0x57E30000: D:/GAMES/EVE/bin/vivoxsdk.dll (Wed Sep 14 00:44:54 2011)

Module 0x57E30000-0x581A6000: D:/GAMES/EVE/bin/PhysXCore.dll (Thu Apr 28 14:18:44 2011)

Module 0x58290000-0x5837F000: D:/GAMES/EVE/bin/twitchsdk_32_release.dll (Fri Sep 06 23:53:12 2013)
Module 0x58380000-0x58505000: D:/GAMES/EVE/bin/_audio2.dll (Thu Sep 24 13:16:12 2015)

Module 0x58510000-0x58C99000: D:/GAMES/EVE/bin/_GameWorld.dll (Thu Sep 24 13:19:05 2015)

Module 0x5A650000-0x5ADE9000: C:/WINDOWS/SYSTEMB32/atiumdva.dll (Thu Jul 16 01:19:48 2015)

Module 0x5CC80000-0x5CD2B000: D:/GAMES/EVE/bin/unicodedata.pyd (Thu Dec 04 12:08:40 2014)

Module 0x5CD30000-0x5CE35000: D:/GAMES/EVE/bin/cairo.dll (Fri Jun 05 16:12:00 2015)

Module 0x5CE40000-0x5CF37000: D:/GAMES/EVE/bin/ApexFramework_x86.dll (Fri May 06 12:58:33 2011)
Module 0x5CF40000-0x5D64C000: C:/WINDOWS/SYSTEM32/atiumdag.dll (Thu Jul 16 01:16:54 2015)

Module 0x5D650000-0x5D6CD000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/clrjit.dll (Wed Jul 29 23:55:05 2015)
Module 0x5D870000-0x5D916000: D:/GAMES/EVE/bin/_destiny.dll (Thu Sep 24 13:32:34 2015)

Module 0x5D920000-0x5E4CD000: D:/GAMES/EVE/bin/_trinity_dx11_deploy.dll (Thu Sep 24 13:30:44 2015)
Module 0x5E4D0000-0x5EE66000: C:/WINDOWS/SYSTEM32/atidxx32.dll (Thu Jul 16 01:17:50 2015)

Module 0x5EE70000-0x5EFOE000: D:/GAMES/EVE/bin/pyEvePathfinder.dll (Wed Aug 19 13:29:27 2015)
Module 0x5EF10000-0x5EF33000: C:/WINDOWS/SYSTEM32/atiuxpag.dll (Thu Jul 16 01:13:04 2015)

Module 0x5EF40000-0x5F066000: C:/WINDOWS/SYSTEM32/aticfx32.dll (Thu Jul 16 01:26:52 2015)

Module 0x5F080000-0x5F0DC000: D:/GAMES/EVE/bin/vivoxoal.dll (Wed Sep 14 00:32:17 2011)

Module 0x5F100000-0x5F164000: D:/GAMES/EVE/bin/PhysXCooking.dll (Thu Apr 28 14:15:45 2011)

Module 0x5F2E0000-0x5F303000: D:/GAMES/EVE/bin/_twitch.dll (Thu Sep 24 13:31:42 2015)

Module 0x5F310000-0x5F386000: D:/GAMES/EVE/bin/pyFSD.pyd (Tue Feb 26 18:31:01 2013)

Module 0x5F390000-0x5F740000: D:/GAMES/EVE/bin/python27.dIl (Thu Dec 04 12:08:35 2014)

Module 0x5F8C0000-0x5F8EA000: D:/GAMES/EVE/bin/_PlanetResources.dll (Wed Sep 09 14:43:13 2015)
Module 0x61180000-0x611C9000: D:/GAMES/EVE/bin/ortp.dll (Wed Sep 14 00:24:46 2011)

Module 0x611D0000-0x61269000: C:/WINDOWS/SYSTEM32/twinapi.dll (Fri Jul 10 03:30:56 2015)

Module 0x61280000-0x612A3000: D:/GAMES/EVE/bin/pyexpat.pyd (Thu Dec 04 12:08:41 2014)

Module 0x612B0000-0x61320000: C:/WINDOWS/SYSTEM32/d3dx10_42.dIl (Mon Jul 27 02:25:55 2009)

Module 0x61320000-0x613DC000: C:/WINDOWS/SYSTEM32/twinapi.appcore.dil (Wed Jul 22 03:08:40 2015)
Module 0x61900000-0x61936000: D:/GAMES/EVE/bin/_yaml.pyd (Thu Dec 04 12:08:44 2014)

Module 0x61940000-0x619A9000: D:/GAMES/EVE/bin/bink2w32.dIl (Wed May 14 22:55:49 2014)

Module 0x619B0000-0x61A8D000: D:/GAMES/EVE/bin/_ssl.pyd (Mon Mar 26 16:35:37 2012)

Module 0x61B40000-0x61B5C000: C:/WINDOWS/SYSTEM32/atiu9pag.dll (Thu Jul 16 01:13:00 2015)

Module 0x61B60000-0x61B67000: C:/WINDOWS/SYSTEM32/ksuser.dll (Fri Jul 10 03:32:46 2015)

Module 0x61B70000-0x61B81000: C:/WINDOWS/SYSTEM32/rtutils.dll (Fri Jul 10 03:33:29 2015)

Module 0x61B90000-0x61BCE000: D:/GAMES/EVE/bin/EvelLocalization.dll (Wed Sep 09 14:42:59 2015)

Module 0x61F50000-0x61F86000: C:/WINDOWS/SYSTEM32/DINPUTS8.dII (Fri Jul 10 03:24:34 2015)

Module 0x61F90000-0x61FBF000: D:/GAMES/EVE/bin/geo2.dll (Thu Jul 02 15:15:04 2015)

Module 0x61FC0000-0x61FE8000: D:/GAMES/EVE/bin/tbb.dll (Tue Aug 09 16:24:15 2011)

Module 0x61FF0000-0x62111000: D:/GAMES/EVE/bin/dbghelp.dll (Thu Feb 26 01:55:30 2009)

Module 0x62120000-0x6220B000: C:/WINDOWS/SYSTEM32/DDRAW.dII (Fri Jul 10 03:28:04 2015)

Module 0x624E0000-0x624F3000: D:/GAMES/EVE/bin/_ime.dll (Thu Sep 24 13:21:13 2015)

Module 0x62640000-0x62853000: C:/WINDOWS/system32/d3d11.dll (Fri Jul 10 03:29:21 2015)

Module 0x62860000-0x6287B000: D:/GAMES/EVE/bin/Extensions.dll (Wed Sep 09 14:43:04 2015)

Module 0x62880000-0x6291F000: D:/GAMES/EVE/bin/d3dinfo.pyd (Fri Nov 29 09:59:29 2013)

Module 0x62920000-0x62A00000: C:/WINDOWS/SYSTEM32/OPENGL32.dll (Fri Jul 10 03:27:01 2015)

Module 0x62A00000-0x62A7F000: C:/WINDOWS/SYSTEM32/mscms.dll (Fri Jul 10 03:27:41 2015)

Module 0x62A80000-0x62A9A000: D:/GAMES/EVE/bin/_vivox.dll (Wed Sep 09 14:43:21 2015)

Module 0x62AA0000-0x62BC0000: C:/Program Files (x86)/InnerSpace/IS-OpenGL.dIl (Mon Nov 03 18:39:42 2014)
Module 0x62F60000-0x62F7F000: D:/GAMES/EVE/bin/cairo-script.dll (Wed Jun 24 07:44:25 2015)

Module 0x62F80000-0x62FB8000: C:/Program Files (x86)/InnerSpace/IS-D3D11.dll (Thu Jul 30 23:27:35 2015)
Module 0x63110000-0x6317E000: C:/Program Files (x86)/InnerSpace/IS-D3D8.dIl (Mon Aug 25 00:04:38 2014)
Module 0x63180000-0x631B5000: C:/Program Files (x86)/InnerSpace/IS-D3D9.dll (Sun Aug 02 17:33:52 2015)
Module 0x631C0000-0x6327F000: D:/GAMES/EVE/bin/MSVCR100.dll (Sat Jun 11 01:00:14 2011)

Module 0x65980000-0x6599D000: D:/GAMES/EVE/bin/swresample-ttv-0.dll (Thu Oct 25 23:47:28 2012)

Module 0x65BD0000-0x65BF5000: C:/WINDOWS/SYSTEM32/GLU32.dll (Fri Jul 10 03:26:58 2015)

Module 0x65C00000-0x65C69000: D:/GAMES/EVE/bin/MSVCP100.dll (Sat Jun 11 01:00:49 2011)

Module 0x65C70000-0x66002000: D:/GAMES/EVE/bin/blue.dll (Thu Sep 24 13:16:00 2015)

Module 0x660B0000-0x6612D000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/webengine4.dll (Mon Jun 01 02:40:51 2015)
Module 0x66130000-0x66282000: C:/WINDOWS/System32/Speech/Common/sapi.dll (Fri Jul 10 03:37:03 2015)

Module 0x666A0000-0x666B3000: D:/GAMES/EVE/bin/PhysXLoader.dll (Thu Apr 28 14:14:45 2011)

Module 0x66740000-0x6676D000: C:/WINDOWS/SYSTEM32/msls31.dll (Fri Jul 10 03:26:56 2015)

Module 0x66830000-0x668B6000: C:/WINDOWS/SYSTEM32/dsound.dll (Fri Jul 10 03:33:05 2015)

Module 0x66B80000-0x66C01000: C:/WINDOWS/SYSTEM32/RichEd20.DLL (Fri Jul 10 03:26:59 2015)

Module 0x66DB0000-0x66DC7000: D:/GAMES/EVE/bin/_ctypes.pyd (Thu Dec 04 12:08:38 2014)

Module 0x689F0000-0x68A28000: C:/WINDOWS/SYSTEM32/wdmaud.drv (Fri Jul 10 03:33:01 2015)

Module 0x6A9A0000-0x6A9AA000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/wminet_utils.dll (Mon Jun 01 02:36:50 2015)
Module 0x6AA10000-0x6AA79000: C:/Program Files (x86)/InnerSpace/IS-Virtuallnput.dil (Thu Sep 17 14:07:20 2015)

Module 0x6AA80000-0x6AC7F000: C:/WINDOWS/SYSTEM32/d3dx9_43.dIl (Sat May 22 01:21:17 2010)

Module 0x6AC80000-0x6ACBF000: C:/WINDOWS/SYSTEM32/d3dx11_43.dll (Sat May 22 01:22:28 2010)

Module 0x6ACC0000-0x6AEC7000: C:/WINDOWS/SYSTEM32/d3dcompiler_43.dll (Sat May 22 01:24:09 2010)

Module 0x6BD60000-0x6BDFB000:

C:/WINDOWS/WinSxS/x86_microsoft.vc80.crt_1fc8b3b9ale18e3b_8.0.50727.9185 none_d0905a48442809b8/MSVCR80.dll (Thu
May 07 04:50:09 2015)

Module 0x6BE00000-0x6C3B0000: C:/Windows/Microsoft. NET/Framework/v2.0.50727/mscorwks.dll (Thu May 07 05:18:42 2015)
Module 0x6C3B0000-0x6C428000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/mscoreei.dll (Mon Jun 01 02:24:53 2015)
Module 0x6C510000-0x6C52E000: C:/WINDOWS/system32/wbem/wmiutils.dll (Fri Jul 10 03:28:21 2015)

Module 0x6C5E0000-0x6C65E000: C:/WINDOWS/SYSTEM32/dxgi.dll (Thu Jul 30 03:01:13 2015)

Module 0x6C660000-0x6C666000: C:/Windows/Microsoft. NET/Framework/v2.0.50727/fusion.dll (Thu May 07 05:12:39 2015)
Module 0x6C670000-0x6C69A000: C:/Program Files (x86)/InnerSpace/Lavish.DLL (Wed Oct 15 15:15:12 2014)

Module 0x6C710000-0x6C769000: C:/WINDOWS/SYSTEM32/mscoree.dll (Fri Jul 10 03:31:12 2015)

Module 0x6C810000-0x6C818000: C:/WINDOWS/SYSTEM32/SensApi.dil (Fri Jul 10 03:25:45 2015)

Module 0x6CC80000-0x6CC87000: C:/WINDOWS/SYSTEM32/DCIMAN32.dIl (Fri Jul 10 03:26:51 2015)

Module 0x6CC90000-0x6CC98000: C:/WINDOWS/SYSTEM32/midimap.dll (Fri Jul 10 03:32:51 2015)

Module 0x6D250000-0x6D259000: C:/WINDOWS/SYSTEM32/msacm32.drv (Fri Jul 10 03:32:49 2015)

Module 0x6EB80000-0x6EC09000: D:/GAMES/EVE/bin/libmp3lame-ttv.dil (Mon Aug 27 23:12:17 2012)

Module 0x6F140000-0x6F199000: D:/GAMES/EVE/bin/libsndfile-1.dll (Thu Aug 31 11:35:29 2006)

Module 0x6F240000-0x6F355000: C:/Windows/SYSTEMS32/uiautomationcore.dll (Wed Jul 22 03:04:33 2015)

Module 0x6F450000-0x6F711000: C:/WINDOWS/SYSTEMS32/iertutil.dll (Thu Jul 16 03:27:39 2015)

Module 0x6FAB0000-0x6FBF2000: C:/WINDOWS/System32/PROPSYS.dIl (Fri Jul 10 03:38:21 2015)

Module 0x70A40000-0x70A7A000: D:/GAMES/EVE/bin/avutil-ttv-51.dIl (Thu Oct 25 23:47:23 2012)

Module 0x71EDO0000-0x71F4D000: C:/Program Files (x86)/Common Files/Microsoft Shared/Ink/tiptsf.dll (Fri Jul 10 03:32:35 2015)
Module 0x71F50000-0x7211C000: C:/WINDOWS/SYSTEM32/d3d9.dll (Thu Jul 30 03:05:58 2015)

Module 0x72120000-0x72291000: C:/WINDOWS/SYSTEM32/WindowsCodecs.dll (Fri Jul 10 03:28:06 2015)

Module 0x722D0000-0x724C0000: C:/WINDOWS/SYSTEM32/DWrite.dll (Sat Aug 08 06:00:43 2015)

Module 0x72630000-0x72653000: C:/WINDOWS/SYSTEMS32/rasman.dll (Fri Jul 10 03:37:52 2015)

Module 0x72660000-0x72704000: C:/WINDOWS/SYSTEMS32/rasapi32.dll (Fri Jul 10 03:38:14 2015)

Module 0x72730000-0x72784000: C:/WINDOWS/System32/MMDevApi.dll (Fri Jul 10 03:33:01 2015)

Module 0x72790000-0x72855000: C:/WINDOWS/SYSTEM32/wintypes.dll (Fri Jul 10 03:31:42 2015)

Module 0x72A00000-0x72A18000: C:/WINDOWS/SYSTEM32/MSACM32.dll (Fri Jul 10 03:32:59 2015)

Module 0x72A20000-0x72A88000: C:/WINDOWS/SYSTEM32/AUDIOSES.DLL (Thu Jul 30 03:06:50 2015)

Module 0x72A90000-0x72B7E000: C:/WINDOWS/SYSTEM32/MSVCR120.dll (Sat Oct 05 02:43:50 2013)

Module 0x72B80000-0x72BF1000: C:/WINDOWS/SYSTEM32/MSVCP120.dIl (Sat Oct 05 02:43:57 2013)

Module 0x72C20000-0x72D8B000:
C:/WINDOWS/WinSxS/x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.10240.16384_none_d15682eeaf714889/gdiplus.dll
(Fri Jul 10 03:27:38 2015)

Module 0x72D90000-0x72D96000: C:/WINDOWS/SYSTEM32/MSIMG32.dll (Fri Jul 10 03:26:51 2015)

Module 0x72FA0000-0x72FE6000: C:/WINDOWS/System32/fwpucint.dil (Fri Jul 10 03:23:54 2015)

Module 0x72FF0000-0x72FF8000: C:/Windows/System32/rasadhlp.dil (Fri Jul 10 03:33:47 2015)

Module 0x73040000-0x73056000: C:/WINDOWS/SYSTEM32/USP10.dll (Fri Jul 10 03:27:03 2015)

Module 0x73060000-0x730C0000: C:/WINDOWS/SYSTEM32/schannel.dll (Fri Jul 10 03:29:40 2015)

Module 0x73130000-0x73141000: C:/WINDOWS/SYSTEM32/ondemandconnroutehelper.dil (Fri Jul 10 03:33:38 2015)

Module 0x731B0000-0x731BA000: C:/WINDOWS/SYSTEM32/netutils.dll (Fri Jul 10 03:28:55 2015)

Module 0x731C0000-0x731DC000: C:/WINDOWS/SYSTEM32/srvcli.dll (Fri Jul 10 03:29:13 2015)

Module 0x731E0000-0x731F0000: C:/WINDOWS/SYSTEM32/wkscli.dll (Fri Jul 10 03:29:16 2015)

Module 0x73220000-0x73233000: C:/WINDOWS/SYSTEM32/NETAPI32.dll (Fri Jul 10 03:28:59 2015)

Module 0x73240000-0x7324B000: C:/WINDOWS/System32/winrnr.dll (Fri Jul 10 03:29:02 2015)

Module 0x73250000-0x73263000: C:/WINDOWS/system32/NLAapi.dll (Fri Jul 10 03:33:26 2015)

Module 0x73270000-0x73286000: C:/WINDOWS/system32/pnrpnsp.dil (Fri Jul 10 03:33:45 2015)

Module 0x73290000-0x732A2000: C:/WINDOWS/system32/napinsp.dll (Fri Jul 10 03:34:46 2015)
Module 0x732B0000-0x732D8000: C:/WINDOWS/SYSTEM32/ntmarta.dll (Fri Jul 10 03:29:06 2015)
Module 0x732E0000-0x732EA000: C:/WINDOWS/SYSTEM32/secur32.dll (Fri Jul 10 03:29:17 2015)
Module 0x732F0000-0x73365000: C:/WINDOWS/system32/uxtheme.dll (Wed Jul 22 03:07:06 2015)
Module 0x73370000-0x7338A000: C:/WINDOWS/system32/ncryptsslp.dil (Fri Jul 10 03:29:15 2015)
Module 0x73390000-0x7344C000: C:/WINDOWS/system32/wbem/fastprox.dll (Fri Jul 10 03:28:52 2015)
Module 0x734B0000-0x734D8000: C:/WINDOWS/SYSTEM32/NTASNA1.dIl (Fri Jul 10 03:29:20 2015)
Module 0x734E0000-0x73500000: C:/WINDOWS/SYSTEMS32/ncrypt.dil (Fri Jul 10 03:29:22 2015)

Module 0x73500000-0x73511000: C:/WINDOWS/system32/wbem/wbemsvc.dll (Fri Jul 10 03:28:17 2015)
Module 0x73690000-0x73899000:
C:/WINDOWS/WinSxS/x86_microsoft.windows.common-controls_6595b64144ccfidf 6.0.10240.16384 _none_3bccb1ffébcd1849/co
mctl32.dIl (Fri Jul 10 03:38:45 2015)

Module 0x738A0000-0x738B0000: C:/WINDOWS/SYSTEM32/mskeyprotect.dll (Fri Jul 10 03:29:35 2015)
Module 0x738B0000-0x738CD000: C:/WINDOWS/SYSTEM32/dwmapi.dll (Fri Jul 17 02:05:30 2015)
Module 0x738D0000-0x73936000: C:/WINDOWS/SYSTEM32/wbemcomn.dll (Fri Jul 10 03:28:23 2015)
Module 0x73940000-0x7394D000: C:/WINDOWS/system32/wbem/wbemprox.dll (Fri Jul 10 03:28:34 2015)
Module 0x73970000-0x73979000: C:/WINDOWS/SYSTEMS32/avrt.dll (Fri Jul 10 03:22:52 2015)

Module 0x739C0000-0x739C9000: C:/WINDOWS/SYSTEM32/msdmao.dll (Fri Jul 10 03:32:45 2015)
Module 0x739F0000-0x739FA000: C:/WINDOWS/SYSTEM32/hid.dll (Fri Jul 10 03:32:00 2015)

Module 0x73AA0000-0x73AC3000: C:/WINDOWS/SYSTEM32/WINMMBASE.dII (Fri Jul 10 03:32:56 2015)
Module 0x73AD0000-0x73AF1000: C:/WINDOWS/SYSTEM32/DEVOBJ.dII (Fri Jul 10 03:24:40 2015)
Module 0x73D00000-0x73D24000: C:/WINDOWS/SYSTEM32/WINMM.dII (Fri Jul 10 03:32:52 2015)
Module 0x73D50000-0x73D94000: C:/WINDOWS/SYSTEM32/WINSTA.dII (Fri Jul 10 03:40:17 2015)
Module 0x74340000-0x7436F000: C:/WINDOWS/system32/rsaenh.dll (Fri Jul 10 03:29:19 2015)

Module 0x74370000-0x74383000: C:/WINDOWS/SYSTEM32/CRYPTSP.DLL (Fri Jul 10 03:29:03 2015)
Module 0x74390000-0x74437000: C:/WINDOWS/SYSTEM32/WINHTTP.dIl (Thu Jul 16 03:32:21 2015)
Module 0x744F0000-0x74543000: C:/Windows/SYSTEM32/OLEACC.dII (Fri Jul 10 03:26:59 2015)

Module 0x74550000-0x7459E000: C:/WINDOWS/system32/mswsock.dll (Fri Jul 10 03:24:50 2015)
Module 0x745A0000-0x745B4000: C:/WINDOWS/SYSTEM32/dhcpcsve.DLL (Fri Jul 10 03:24:44 2015)
Module 0x745C0000-0x745D3000: C:/WINDOWS/SYSTEM32/dhcpcsve6.DLL (Fri Jul 10 03:24:41 2015)
Module 0x745E0000-0x74804000: C:/WINDOWS/SYSTEM32/WININET.dIl (Thu Jul 16 03:27:56 2015)
Module 0x74810000-0x748A2000:
C:/WINDOWS/WinSxS/x86_microsoft.windows.common-controls_6595b64144ccfidf _5.82.10240.16384_none_49c02355cf03478c/
COMCTL32.dll (Fri Jul 10 03:37:50 2015)

Module 0x748B0000-0x748CB000: C:/WINDOWS/SYSTEM32/bcrypt.dll (Fri Jul 10 03:29:28 2015)

Module 0x74940000-0x74948000: C:/WINDOWS/SYSTEM32/WINNSI.DLL (Fri Jul 10 03:24:36 2015)
Module 0x74950000-0x74958000: C:/WINDOWS/SYSTEM32/VERSION.dII (Fri Jul 10 03:29:49 2015)
Module 0x74960000-0x74979000: C:/Windows/SYSTEM32/USERENV.dII (Fri Jul 10 03:29:16 2015)
Module 0x74980000-0x7498F000: C:/WINDOWS/SYSTEM32/WtsApi32.dll (Fri Jul 10 03:36:02 2015)
Module 0x74990000-0x74A14000: C:/WINDOWS/SYSTEM32/DNSAPI.AIl (Fri Jul 10 03:24:50 2015)
Module 0x74A20000-0x74A50000: C:/WINDOWS/SYSTEM32/IPHLPAPI.DLL (Fri Jul 10 03:28:33 2015)
Module 0x74A60000-0x74A68000: C:/WINDOWS/SYSTEM32/WSOCK32.dIl (Fri Jul 10 03:33:36 2015)
Module 0x74A70000-0x74AC9000: C:/WINDOWS/SYSTEM32/bcryptPrimitives.dll (Fri Jul 10 03:29:19 2015)
Module 0x74AD0000-0x74ADA000: C:/WINDOWS/SYSTEM32/CRYPTBASE.dII (Fri Jul 10 03:24:40 2015)
Module 0x74AE0000-0x74AFE000: C:/WINDOWS/SYSTEM32/SspiCli.dll (Fri Jul 10 03:24:36 2015)
Module 0x74B00000-0x74B07000: C:/WINDOWS/SYSTEM32/NSI.dIl (Fri Jul 10 03:24:35 2015)

Module 0x74B10000-0x74B63000: C:/WINDOWS/SYSTEM32/WLDAP32.dll (Fri Jul 10 03:29:25 2015)
Module 0x74B70000-0x74BEB000: C:/WINDOWS/SYSTEM32/ADVAPI32.dlIl (Fri Jul 10 03:36:22 2015)
Module 0x74BF0000-0x74C34000: C:/WINDOWS/SYSTEM32/powrprof.dil (Fri Jul 10 03:24:47 2015)
Module 0x74D40000-0x74E60000: C:/WINDOWS/SYSTEM32/MSCTF.dIl (Fri Jul 10 03:27:31 2015)
Module 0x74E60000-0x74FD5000: C:/WINDOWS/SYSTEM32/CRYPT32.dll (Fri Jul 10 03:29:32 2015)
Module 0x74FE0000-0x74FECO000: C:/WINDOWS/SYSTEM32/kernel.appcore.dll (Fri Jul 10 03:24:47 2015)
Module 0x74FF0000-0x74FFE000: C:/WINDOWS/SYSTEM32/MSASN1.dll (Fri Jul 10 03:29:01 2015)
Module 0x75000000-0x763BE000: C:/WINDOWS/SYSTEM32/SHELL32.dll (Mon Aug 03 01:22:06 2015)
Module 0x763C0000-0x7641C000: C:/WINDOWS/SYSTEM32/WS2_32.dll (Fri Jul 10 03:24:56 2015)
Module 0x76420000-0x76463000: C:/WINDOWS/SYSTEM32/sechost.dll (Fri Jul 10 03:24:45 2015)
Module 0x76470000-0x765E6000: C:/WINDOWS/SYSTEM32/KERNELBASE.dII (Fri Jul 10 03:25:30 2015)
Module 0x765F0000-0x766E0000: C:/WINDOWS/SYSTEM32/KERNEL32.DLL (Fri Jul 10 03:25:21 2015)
Module 0x766E0000-0x7689A000: C:/WINDOWS/SYSTEM32/combase.dll (Fri Jul 10 03:33:05 2015)
Module 0x768A0000-0x76932000: C:/WINDOWS/SYSTEM32/OLEAUT32.dll (Fri Jul 10 03:24:59 2015)
Module 0x76940000-0x76982000: C:/WINDOWS/SYSTEM32/WINTRUST.dII (Fri Jul 10 09:39:44 2015)
Module 0x769F0000-0x769F6000: C:/WINDOWS/SYSTEM32/PSAPIL.dIl (Fri Jul 10 03:24:48 2015)

Module 0x76A00000-0x76 AAC000: C:/WINDOWS/SYSTEM32/RPCRTA4.dll (Thu Jul 30 02:58:50 2015)
Module 0x76AB0000-0x76 ABF000: C:/WINDOWS/SYSTEM32/profapi.dil (Fri Jul 10 03:24:37 2015)
Module 0x76AC0000-0x76B4D000: C:/WINDOWS/SYSTEM32/shcore.dll (Fri Jul 10 03:34:49 2015)
Module 0x76B60000-0x76B96000: C:/WINDOWS/SYSTEM32/cfgmgr32.dil (Fri Jul 10 03:24:42 2015)
Module 0x76BA0000-0x76C5E000: C:/WINDOWS/SYSTEM32/msvcrt.dll (Fri Jul 10 03:37:50 2015)
Module 0x76C60000-0x76C8B000: C:/WINDOWS/SYSTEM32/IMM32.DLL (Fri Jul 10 03:27:09 2015)

2024-04-17 5/6




Module 0x76C90000-0x7716C000: C:/WINDOWS/SYSTEM32/windows.storage.dll (Sun Jul 26 04:00:49 2015)
Module 0x77170000-0x77315000: C:/WINDOWS/SYSTEM32/SETUPAPI.dII (Fri Jul 10 03:38:00 2015)
Module 0x77320000-0x77460000: C:/WINDOWS/SYSTEM32/USER32.dll (Fri Jul 10 03:27:30 2015)

Module 0x77480000-0x7753E000: C:/WINDOWS/SYSTEM32/COMDLG32.dIl (Sun Jul 26 03:30:39 2015)
Module 0x77540000-0x7762A000: C:/WINDOWS/SYSTEM32/ole32.dll (Fri Jul 10 03:31:40 2015)

Module 0x77630000-0x776B2000: C:/WINDOWS/SYSTEM32/clbcatq.dll (Fri Jul 10 03:32:00 2015)

Module 0x776C0000-0x77704000: C:/WINDOWS/SYSTEM32/shiwapi.dll (Fri Jul 10 03:30:10 2015)

Module 0x77710000-0x7785D000: C:/WINDOWS/SYSTEM32/GDI32.dIl (Wed Jul 15 02:09:28 2015)

Module 0x779D0000-0x77B49000: C:/WINDOWS/SYSTEM32/ntdll.dll (Sat Aug 08 05:55:45 2015)

LavishScript Execution Stack:

Event: ISXEVE_onFrame
Event: OnFrame

Running Scripts:

isboxerui

800mm
windowsnapper2
repeater
keymapper
menuman

History

#1 - 2015-10-05 04:27 PM - camikaze
Fixed as of 20150929.0009

#2 - 2015-10-06 10:40 PM - Amadeus

- Status changed from New to Resolved
